Subject: Telnet
From: [email-masked] ("I. Ioannou")

2 Dec 1996 04:07:04 -0800
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
X-Sender: [email-masked]
X-Mailer: Windows Eudora Light Version 1.5.2
Original-To: [email-masked]
Original-Sender: [email-masked]

I try to compile telnet from Linux (Slackware) to Win32 with b16, using
ncurses or 
pdcurses : I made some fixes, and at last it works but : there is no
function or special  keys (no matter what terminal emulation I used), and
there is no   ^  character (as in bash I think). Any tip how to continue ?

Thanks in advance

-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".